Subject: Re: Reviews for 20th August
From: Pritish Nandi <[email-masked]>
To: Abhishek Kumar <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Sun, 22 Aug 2021 23:28:16 -0700 (MST)

Hi Abhishek, 

I have shared feedback with Rosette and Jessica. 

Jessica did callback on her ticket and she added the notes as well. However, the issue was she did not do correct documentation due to which there was misunderstanding created. She should have added why the Callbar did not add the OB details and also in her note she should have specifically mentioned OB call log so that somebody else looking at the ticket could easily underatand what happened. 

Also, she missed callback before closing a ticket. I have shared a detailed feedback on the same. 

For Rosette, the customer changed the product details in a IB call received on 16 Aug 15:57. Again the agent did not put the correct notes and the confusion started. I have had a call with her after I added my notes for GSP 350. 

So the correct procedure was followed however notes not updated. 

I will speak to Bharat when he comes in shift today. 

Regards, 
Pritish 

167496 	Pending 	Rosette Modiri 	4.1 	GSP 350, PC, No sound B-side 	Connexion saint-malo 	8/14/2021 9:04 	8/18/2021 11:01 	Unoffered 	Incorrect Product model number in NEXT ACTION despite confirmation 
166283 	Pending 	Jessica Chen 	10.9 	GSP 670, Windows 10, Battery low life and Nosie A side 	[ callto:1783462057 | 1783462057 ] 	8/8/2021 9:10 	8/19/2021 7:02 	Unoffered 	The requestor asked for a call back. We have been sending him/her emails; No callback attempts found 

From: "Pritish Nandi" <[email-masked]> 
To: "Abhishek Kumar" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Sunday, August 22, 2021 5:49:01 PM 
Subject: Re: Reviews for 20th August 

Hi Abhishek, 

Thank you for sharing the audit report. 

I would like to speak to these agents in your presence. Let's complete the feedback session by Monday. 

For Jessica, we need to start it as soon as we come to shift. 

Regards, 
Pritish 

From: "Abhishek Kumar" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Friday, August 20, 2021 10:26:15 PM 
Subject: Reviews for 20th August 

Hello Pritish 

Below are the reviews for today. 
ID 	Status 	Assignee 	Age (In Days) 	Subject 	Requester 	Requested 	Updated 	Satisfaction 	
162920 	Pending 	Bharat Bhushan 	27.7 	GSP 600, PC, Microphone not working 	Outermars 	7/22/2021 0:44 	8/18/2021 17:25 	Unoffered 	No Callback attempts; EPOS support numbers missing from email responses; Requestor unavailable till 23rd aug; by then the ticket will be 31 days old 
162934 	Open 	Bharat Bhushan 	27.9 	GSP 600, Left Ear cup fall apart 	Osr2003 	7/22/2021 2:46 	8/18/2021 23:57 	Unoffered 	Transferred from Dheeraj; No Call Attempts; requestor rejected SLTR terms; Could have taken ownership and explained the timeline and procedure; 
164705 	Open 	Jessica Chen 	19.1 	GSP 670, Window 10, No sound B side 	Ying 	7/30/2021 4:09 	8/18/2021 5:57 	Unoffered 	It's been 19 days now; We need to speed up the process; Grequency, triggers and age of issues should be included in the case summary 
166278 	Pending 	Bharat Bhushan 	9.7 	GSP 370, PC, Unable to update Headset Firmware 	Atv Freak6987 	8/8/2021 5:24 	8/17/2021 22:46 	Unoffered 	No call attempts: "Best time to reach you?!!!" EPOS support phone numbers not included 
166283 	Pending 	Jessica Chen 	10.9 	GSP 670, Windows 10, Battery low life and Nosie A side 	1783462057 	8/8/2021 9:10 	8/19/2021 7:02 	Unoffered 	The requestor asked for a call back. We have been sending him/her emails; No callback attempts found 
166797 	Pending 	Bharat Bhushan 	7.9 	GSP 600, Ear Pad Torn 	damien.sisolak 	8/10/2021 20:45 	8/18/2021 18:01 	Unoffered 	Careless email: on our support number !--Select Country--! No phonecall attempts ; Call the requestor if a number has been submitted, leave a voicemail with a callback number; 
166922 	Pending 	Bharat Bhushan 	7.4 	PC 8 USB, PC, Intermittent sound B-Side 	Nicola 	8/11/2021 13:07 	8/18/2021 22:29 	Unoffered 	No demand for contact numbers; Transferred to French L1 on my recommendation 
167000 	Pending 	Bharat Bhushan 	7.1 	GSX 1200 Pro, PC, Not recognized by Gaming Suite 	Pilieri 	8/11/2021 17:19 	8/18/2021 20:03 	Unoffered 	No troubleshooting; No callback attempts after ticket was transferred from dheeraj, despite phone number submitted by the requestor; No probing; 
167150 	Open 	Dipanshu Sharma 	6.0 	GSP 670, PC, Sounds Cut in and Out 	Jase Hwk 	8/12/2021 14:29 	8/18/2021 15:03 	Unoffered 	CallBack Results uncertain; No response since request raised. 
167153 	Pending 	Dipanshu Sharma 	5.8 	GSP 300, PC, Static Noise A side 	Heinrichbouwer21 	8/12/2021 14:42 	8/18/2021 9:07 	Unoffered 	EPOS Support Numbers missing; Coaching povided for issues on old tickets; accepted; 
167164 	Pending 	Bharat Bhushan 	6.2 	PC 5.2 CHAT, PC, No sound A-Side 	Sachin 	8/12/2021 15:27 	8/18/2021 21:03 	Unoffered 	Resolved on 8th day; No callback attempts; EPOS support phone numbers not included. Could have been an FCR 
167189 	Open 	Bharat Bhushan 	6.3 	GSP 370, PC, Not charging 	Antswaminathan 	8/12/2021 18:17 	8/19/2021 1:03 	Unoffered 	No Callback attempts; EPOS support number added in the last response; 
167208 	Pending 	Bharat Bhushan 	5.8 	GSP 370, PC, Intermittent connection 	Condraj1 	8/12/2021 21:38 	8/18/2021 18:02 	Unoffered 	Excellent communication relevance; EPOS Support Phone number should have been included in the response emails 
167229 	Pending 	Bharat Bhushan 	5.9 	GSP 350, No Sound B-Side 	Patrick Simmons 	8/13/2021 3:29 	8/19/2021 0:30 	Unoffered 	EPOS support numbers link could have been shared; The requestor submitted his number in the email response, since we did not have the country info, callbacks were not possible 
167487 	Pending 	Pravesh Singh 	4.1 	GSP 670, EPOS Gaming Suite, No Connection 	Razillie 	8/13/2021 23:40 	8/18/2021 2:57 	Unoffered 	Coached about proper voicemail and email etiquettes; Coaching Accepted. Outbound VM Left 
167496 	Pending 	Rosette Modiri 	4.1 	GSP 350, PC, No sound B-side 	Connexion saint-malo 	8/14/2021 9:04 	8/18/2021 11:01 	Unoffered 	Incorrect Product model number in NEXT ACTION despite confirmation 
167505 	Pending 	AJ Hurry 	4.3 	GSP 670, PC, No sound 	Bpaxson62 	8/14/2021 13:03 	8/18/2021 19:03 	Unoffered 	EPOS Support number not included in the Email; Coaching Accepted; 
167528 	Pending 	Ismael Zakaria 	3.0 	Adapt 660, BTD 800, No stereo sound 	Didier Pereiramarques 	8/15/2021 9:04 	8/18/2021 10:02 	Unoffered 	Resolved fast; Could have been quicker if second response was faster; 
167558 	Pending 	Md. Modassir Hassan 	2.0 	GSP 600, PC, Ear Pads Stitching Came Apart 	Daniel Faucher 	8/16/2021 3:19 	8/18/2021 2:57 	Unoffered 	Call And Speedup; Voicemail etiquettes & Best Practices : Coaching accepted 
167997 	Open 	Jessica Chen 	0.9 	GSP 670, Low sound A side 	416086207 	8/17/2021 12:43 	8/18/2021 10:18 	Unoffered 	OK 
168341 	Open 	Marika Fujita 	0.2 	SC 60 USB ML, PC, Cable damage 	Sue Ako 	8/19/2021 3:19 	8/19/2021 7:29 	Unoffered 	OK 
168343 	Open 	Marika Fujita 	0.2 	B20, PC, Unable to update 	Kwbtmss 	8/19/2021 3:49 	8/19/2021 7:27 	Unoffered 	OK 
168344 	Open 	AJ Hurry 	0.0 	Warranty 	Smplax29 	8/19/2021 4:04 	8/19/2021 5:01 	Unoffered 	OK 
168352 	Open 	Anupam Tiwari 	0.0 	PC 8 USB, PC, Button Defect 	Ravindra kumar 	8/19/2021 5:29 	8/19/2021 6:22 	Unoffered 	Incomplete notes:Subject not matching the issue; Call control module has to be pressed tightly to …..? 

Abhishek Kumar 
Consultant, QMC 
LiveSalesman